
import java.io.BufferedReader;
import java.io.FileNotFoundException;
import java.io.FileReader;
import java.io.IOException;
import java.util.logging.Level;
import java.util.logging.Logger;

public class HTML03DateiLesen {

    /**
     * @param args the command line arguments
     */
    public static void main(String[] args) {
        String filename = "daten.txt";
        try {
            FileReader fr = new FileReader(filename);
            BufferedReader br = new BufferedReader(fr);
            String zeile;
            
            zeile = br.readLine();            
            while (zeile!=null) {
                System.out.println("Zeile:"+zeile);
                zeile = br.readLine();            
            }  
        } catch (FileNotFoundException ex) {
             System.out.println("Fehler:"+ex);
        } catch (IOException ex) {
            System.out.println("Fehler:"+ex);
        }
    }
    
}
